Subject: Cox.net - directed to Mr. Pyne primarily

From: [email-masked] (Tyler Hall)
Date: Mon, 21 Jan 2002 21:33:48 -0700 (MST)

How is that possible?  You should get a IP like this:

*** Resolved 24.56.45.1XX to 24-56-45-1XX.cox-phxexpress.com

If you have a mesa1.az.home.com ip, doesnt @home own those set of ips?   I
have a "Cox" owned IP.  Even though it says cox-phxexpress, I don't have
Cox@Express.

On Mon, 21 Jan 2002, Lisa Winkler wrote:

> According to the cox guy I talked to, in 99% of cases you will end up keeping the same ip you had on @home.  So there is not necessarily anything wrong.  Don't know about the DHCP lease length though...
>
> On Mon, 21 Jan 2002, David A. Sinck wrote:
>
> >
> >
> > \_ SMTP quoth Digital Wokan on 1/20/2002 23:27 as having spake thusly:
> > \_
> > \_ No probs there.  I'm always online.  Even hooked up a UPS system to help
> > \_ with that one.  I suppose I should get one of those dhs.org clients to
> > \_ keep my URL up to date for me though.
> > \_ 4 hours... If they want their DHCP servers hammered that often, that's
> > \_ their problem.
> >
> > I followed the instructions (when the servers weren't hammered for
> > conversion) and ignored the confusing part of the advance user page
> > "hostname is unimportant" "don't change hostname".
> >
> > Odd thing though, pump's status output
> >
> > # pump -s
> > Device eth0
> >         IP: 24.177.xx.xx  (old ip still)
> >         Netmask: 255.255.255.0
> >         Broadcast: 24.177.xx.255
> >         Network: 24.177.xx.0
> >         Boot server 24.1.240.45
> >         Next server 0.0.0.0
> >         Gateway: 24.177.xx.1
> >         Hostname: <xxxxxx>
> >         Domain: mesa1.az.home.com
> >         Nameservers: 24.1.240.33 24.1.240.35 24.1.240.34
> >         Renewal time: Tue Jan 22 09:34:44 2002
> >         Expiration time: Tue Jan 22 13:25:08 2002
> >
> > Now it might just be me, but that doesn't look like a 4 hour window
> > from Monday morning....
> >
> > Anyone else "convert" yet not?
> >
> > I know the cox.net addrs are elsewhere in ipland and I even powered
> > down my modem for 5-10 minutes to see if that would help it
> > retrain... no dice.
> >
> > David
> > ________________________________________________
> > See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> >
> > PLUG-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> >
>
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
>
> PLUG-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>